/*
 Theme Name:   Woodmart Child
 Description:  Woodmart Child Theme
 Author:       XTemos
 Author URI:   http://xtemos.com
 Template:     woodmart
 Version:      1.0.0
 Text Domain:  woodmart
*/



@font-face {
    font-family: AbarMidFaNum;
    font-style: normal;
    font-weight: normal;
    src: url("fonts/abar/woff/AbarMidFaNum-Regular.woff") format("woff"),
        url("fonts/abar/woff2/AbarMidFaNum-Regular.woff2") format("woff2");
}

@font-face {
    font-family: AbarMidFaNum;
    font-style: normal;
    font-weight: 600;
    src: url("fonts/abar/woff/AbarMidFaNum-SemiBold.woff") format("woff"),
        url("fonts/abar/woff2/AbarMidFaNum-SemiBold.woff2") format("woff2");
}

@font-face {
    font-family: AbarMidFaNum;
    font-style: normal;
    font-weight: bold;
    src: url("fonts/abar/woff/AbarMidFaNum-Bold.woff") format("woff"),
        url("fonts/abar/woff2/AbarMidFaNum-Bold.woff2") format("woff2");
}

@font-face {
    font-family: AbarMidFaNum;
    font-style: normal;
    font-weight: 800;
    src: url("fonts/abar/woff/AbarMidFaNum-ExtraBold.woff") format("woff"),
        url("fonts/abar/woff2/AbarMidFaNum-ExtraBold.woff2") format("woff2");
}

@font-face {
    font-family: AbarMidFaNum;
    font-style: normal;
    font-weight: 900;
    src: url("fonts/abar/woff/AbarMidFaNum-Black.woff") format("woff"),
        url("fonts/abar/woff2/AbarMidFaNum-Black.woff2") format("woff2");
}

@font-face {
    font-family: AbarMid;
    font-style: normal;
    font-weight: normal;
    src: url("fonts/abar/woff/AbarMid-Regular.woff") format("woff"),
        url("fonts/abar/woff2/AbarMid-Regular.woff2") format("woff2");
}

@font-face {
    font-family: AbarMid;
    font-style: normal;
    font-weight: 600;
    src: url("fonts/abar/woff/AbarMid-SemiBold.woff") format("woff"),
        url("fonts/abar/woff2/AbarMid-SemiBold.woff2") format("woff2");
}

@font-face {
    font-family: AbarMid;
    font-style: normal;
    font-weight: bold;
    src: url("fonts/abar/woff/AbarMid-Bold.woff") format("woff"),
        url("fonts/abar/woff2/AbarMid-Bold.woff2") format("woff2");
}

@font-face {
    font-family: AbarMid;
    font-style: normal;
    font-weight: 800;
    src: url("fonts/abar/woff/AbarMid-ExtraBold.woff") format("woff"),
        url("fonts/abar/woff2/AbarMid-ExtraBold.woff2") format("woff2");
}

@font-face {
    font-family: AbarMid;
    font-style: normal;
    font-weight: 900;
    src: url("fonts/abar/woff/AbarMid-Black.woff") format("woff"),
        url("fonts/abar/woff2/AbarMid-Black.woff2") format("woff2");
}